.sobre {
    text-align: center;
    padding: 2.5rem;
}

.sobre__titulo {
    color: #8d0606;
    font-family: Pacifico, cursive;
    font-size: 3rem;
}

.sobre__descripcion {
    color: #595959;
    font-size: 1.75rem;
    font-weight: 100;
}

@media screen and (max-width:768px) {
    .sobre {
        padding: 2.5rem 1rem;
    }
    .sobre__titulo {
        font-size: 2rem;
    }
    .sobre__descripcion {
        font-size: 1.2rem;
    }
}